uuid: 09d9a9d1-b1ff-4bbc-aeb5-abdee2e44107
langcode: ar
status: true
dependencies:
  module:
    - paragraphs
_core:
  default_config_hash: aisOwH1jSxU1RyHbDsjeRxdPVHJP2KcNfXRsCusHuKI
id: paragraph.bp_modal_title
field_name: bp_modal_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
